@import url("https://use.typekit.net/nyn0qsw.css");

@font-face 
{
    font-family: 'Poiret One';
    src: url('PoiretOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* DISCUSS is the front page */

.discuss-header {
	width: 1206px;
	background-image: url(../images/discuss/bg_glow.png);
	background-repeat: no-repeat;
	padding-top: 25px;
	margin-top: -20px; /* fixing what????? */
}

.discuss-dec-wrap {
	margin-top: 20px;
	margin-left: 106px;
	width: 1032px;
}

.discuss-title {
	margin-left: auto;
	margin-right: auto;
	width: 376px;
}

.discuss-dec-image {
	width: 138px;
	display: inline;
	margin-right: 30px;	
}
.discuss-dec-image-end {
	width: 138px;
	display: inline;
}

/* topics */

.discuss-highlights {
	width: 1106px;
	margin-left: auto;
	margin-right: auto;
}

.discuss-topic-header {
	width: 1206px;
	height: 47px;
	background-image: url(../images/discuss/forum_header.png);
	background-repeat: no-repeat;
	margin-left: -50px;
	padding-top: 10px;
	padding-left: 70px;
	color: #000;
	font-size: 20px;
}

.discuss-topic-image {
	margin-left: 40px;
	margin-bottom: 30px;
}
.discuss_page
{
	background-image: url(../images/discuss/forum_header.png);
}

/* FORUMS are inside pages */

.forum-content h1
{
	font-family: 'Poiret One',open-sans, sans-serif;
	font-size: 2em;
	margin-left: 40px;
	color: #4ac6af;
}	
.node-forum {
	margin-left: 40px;
}

.node-forum p {
	margin-top: 10px;
}

.node-forum footer {
	margin-top: 10px;
	height: auto;
}

/* FORMS inside stuff */
.page-content h1
{
	font-family: 'Poiret One',open-sans, sans-serif;
	font-size: 2em;
	margin-left: 40px;
	color: #4ac6af;
}	
.node-forum-form {
	margin-left: 40px;
	margin-top: 15px;
}

.node-forum-form p {
	margin-top: 10px;
}

#comments {
	margin-top: 40px;
	margin-right: 40px;
	border-style:solid;
	border-top-width: 1px;
	border-top-color: #ffffff;
	padding-top: 20px;
}